Subject: Re: Ox shoes/sling-- Mike's comment

From: [email-masked] (Thomas Boudreau)
Date: Sat, 27 Apr 1996 18:28:30 -0300

>
>> I would put you in the hills of Mass, NH or VT.  
>
>South shore of Nova Scotia.
>
>> I expect the folks who were using them were either back to the
>> landers or hobbyists.
>
>Nope. People who farmed and worked in the woods with oxen all their
>lives. 
=======================================================>>

        Good stuff Mike...I give similar info at the park (Louisbourg) every
other day.. now I can add to it!!  Another thing about the ox would be the
cost, cheaper than horses, at least in our time. 

        Kent: I mentioned visiting Ross Farms if/when you come to N.S. They
should have a team of oxen at the farm... Mike might know a little more on this.

«»Thomas B.
«»N.S. Can.
«»[email-masked]
«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»-«»